﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34301.259
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "consoleAppDNF4", "consoleAppDNF4\consoleAppDNF4.csproj", "{C2377341-EBAA-4B11-A087-622B92CC779E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2377341-EBAA-4B11-A087-622B92CC779E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2377341-EBAA-4B11-A087-622B92CC779E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2377341-EBAA-4B11-A087-622B92CC779E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2377341-EBAA-4B11-A087-622B92CC779E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {71EB91D5-CCA3-4302-87F4-861373792573}
	EndGlobalSection
EndGlobal
